lkml.org 
[lkml]   [2007]   [Aug]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: RFC: drop support for gcc < 4.0
On Wed, Aug 22, 2007 at 10:10:16AM +0200, Jan Engelhardt wrote:
>
> On Aug 22 2007 10:08, Jarek Poplawski wrote:
> >On Wed, Aug 22, 2007 at 09:57:04AM +0200, Jan Engelhardt wrote:
> >>
> >> On Aug 21 2007 23:41, Oliver Pinter wrote:
> >> >I think it's bad idea, when removing support for gcc3.x, while some
> >> >people using debian 3.1 at now and under debian 3.1 the default
> >> >comiler is 3.3.5, when I good know or not!?
> >>
> >> They always lag behind.
> >
> >Yes! Probably that's why they are so darn good!
>
> ISTR that even Ubuntu overtook Debian... what about Debian 4.x?

I'm glad with KNOPPIX 4.0 too. But, I hope we don't think about Debian
3.1 etc. for a new box & new installation!

Since I've found lynx or links plus some html tool is not enough (too
dangerous) to configure locally cups or samba (don't remember now,
it was around the beginning of Ubuntu), and there is X and probably
gnome necessary for this, and it wasn't like this with other distros,
I think Ubuntu's way of thinking is definitely too good for me...

Jarek P.

PS: this could look like some flame war, or something, so let's say
all (GPL2) Linux distros and all gcc versions are extremely nice!
(...at least not less nice than BSDs...)
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2007-08-22 11:27    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site